
/* ****************** 1칸 레이아웃  ****************** */

.layout_158029_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_158029_ > div:after {content:''; display:block; clear:both;}
.layout_158029_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_158029_ .container_2a { border:1px solid #d2d2d2; border-right:0; border-left:0; }

@media \0screen{
	.layout_158029_ {}
}

/* ****************** 공백  ****************** */

.empty_line_158032_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_158032_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158032_:before {content:'FTP 이미지 업로드하세요 경로 ehompy0238/design/muju_bnimg/sub_titleimg3.jpg  : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_158031_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_158031_ * {box-sizing:border-box;}
.img_158031_ a {display:block; text-decoration:none;}
.img_158031_ img {max-width:100%; vertical-align:top;}

.img_158031_ p { position:absolute; top:135px; left:50%; margin-left:-154px; z-index:200; }
.img_158031_ p span { font-size:26px; font-weight:500; color:#fff; }

/* ****************** 서브페이지 제목  ****************** */

.sub_title_158030_ {position:relative; padding:5px 10px;}
.sub_title_158030_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_158030_ {position:relative; padding:10px;}
	.sub_title_158030_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_158030_ {position:relative; padding:10px;}
	.sub_title_158030_ h1 {font-weight:bold;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_158033_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_158033_ > div:after {content:''; display:block; clear:both;}
.layout_158033_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_158033_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_158158_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_158158_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158158_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_158034_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_158034_ * {box-sizing:border-box;}
.table_158034_ table {width:1050px; margin:0 auto; border-top:2px solid #964a3c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_158034_ td {height:60px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_159113_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159113_ * {box-sizing:border-box;}
.table_159113_ table {width:380px; margin:0 auto; border-top:2px solid #964a3c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159113_ td {height:60px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_158168_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_158168_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158168_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_159117_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_159117_ > div {}
.layout_159117_ > div:after {content:''; display:block; clear:both;}
.layout_159117_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_159117_ > div > .container_1 {width:50%;}
.layout_159117_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_159117_ > div > .container_1 { width:100%; }
	.layout_159117_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159117_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159115_ {font-size:0;}
.title_159115_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_159115_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_159115_.style_top p {padding-top:10px;}
.title_159115_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_159115_.style_right p {padding-right:14px;}
.title_159115_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_159115_.style_bottom p {padding-bottom:12px;}
.title_159115_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_159115_.style_left p {padding-left:14px;}
.title_159115_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_159115_.style_circle1 p {padding-left:20px;}
.title_159115_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_159115_.style_circle2 p {padding-left:20px;}
.title_159115_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_158166_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_158166_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_163103_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_163103_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_193524_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.6em;
}
.text_193524_ p a {color:#d00000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_193525_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_193525_ p a {color:#d00000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_158161_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_158161_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_193526_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#e66d1e; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_193527_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#e66d1e; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_158162_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_158162_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_158163_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_158163_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_162893_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_162893_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162893_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158167_ {font-size:0;}
.title_158167_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_158167_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_158167_.style_top p {padding-top:10px;}
.title_158167_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_158167_.style_right p {padding-right:14px;}
.title_158167_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_158167_.style_bottom p {padding-bottom:12px;}
.title_158167_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_158167_.style_left p {padding-left:14px;}
.title_158167_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_158167_.style_circle1 p {padding-left:20px;}
.title_158167_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_158167_.style_circle2 p {padding-left:20px;}
.title_158167_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_158160_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_158160_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_158207_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_158207_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_158164_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_158164_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158164_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158165_ {font-size:0;}
.title_158165_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_158165_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_158165_.style_top p {padding-top:10px;}
.title_158165_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_158165_.style_right p {padding-right:14px;}
.title_158165_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_158165_.style_bottom p {padding-bottom:12px;}
.title_158165_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_158165_.style_left p {padding-left:14px;}
.title_158165_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_158165_.style_circle1 p {padding-left:20px;}
.title_158165_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_158165_.style_circle2 p {padding-left:20px;}
.title_158165_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159114_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159114_ li {display:table-row; font-size:16px; width:180px; line-height:1.5e; float:left;}
.text_list_159114_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_159114_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_159114_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_159114_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_297180_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_297180_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_159116_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_159116_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159116_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_158169_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_158169_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158169_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
